> ## Documentation Index
> Fetch the complete documentation index at: https://docs.visotrust.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Download active artifacts for a relationship as a zip



## OpenAPI

````yaml https://app.visotrust.com/v1/api-docs get /api/v1/relationships/{id}/artifacts
openapi: 3.1.0
info:
  title: VISO TRUST API Documentation
  description: VISO TRUST
  version: v1.0
servers:
  - url: https://app.visotrust.com
    description: Generated server url
security: []
externalDocs:
  description: VISO TRUST Support Documentation
  url: https://docs.visotrust.com/
paths:
  /api/v1/relationships/{id}/artifacts:
    get:
      tags:
        - client-api-relationship-rest-resource
      summary: Download active artifacts for a relationship as a zip
      operationId: downloadRelationshipArtifacts
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: integer
            format: int64
      responses:
        '200':
          description: OK
          content:
            application/zip:
              schema:
                $ref: '#/components/schemas/StreamingResponseBody'
components:
  schemas:
    StreamingResponseBody: {}

````